Межсайтовый скриптинг в iFlance

Дата публикации:
31.05.2006
Всего просмотров:
923
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
iFlance 1.x
Уязвимые версии: iFlance 1.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "vk" в сценарии acc_verify.php, в параметре "adminU" в сценарии admincp/login.php, в параметрах "user" и "pass" в сценарии account/login.php и в параметре "project_name" в сценарии action/create.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.ifusionservices.co.uk/products/product_iflance.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: iFlance v1.1

или введите имя

CAPTCHA